<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SemaSMS Forgot Password Page</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body>

<div class="wrapper">
	<div class="header">
		<div class="top">
			<div class="logo">
				<img src="sema_sms_logo.png" alt="semasms" style="width: 175px;">
			</div>
			<div class="form">
				<div class="input_field">
                                    <input type="text" placeholder="Enter Phone number or email" class="input">
				</div>
				<div class="input_field">
                                    <input type="password" placeholder="Enter last password you remember" class="input">
				</div>
				<div class="btn"><a href="Confirmation.html">Submit</a></div>
			</div>
			
		</div>
		<div class="signup">
			<p>Don't have an account? <a href="Registration.html">Sign up</a></p>
		</div>
	</div>
	<div class="footer">
		<div class="copyright">
			© 2021 SEMASMS
		</div>
	</div>
</div>

</body>
</html>